[Allgemein]

# Pfad (relativ oder absolut zu den Eingabedateien)
# pfad = /Users/lezius/Documents/Schule/Unterricht/Stundenplan/mylehrerpdf/
pfad = /Users/wolfgang/Documents/Schule/Unterricht/Stundenplan/mylehrerpdf/